<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:paddingBottom="5dp"
    android:background="@drawable/linearlayout_boder">
	<LinearLayout 
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:layout_margin="5dp"
	    android:orientation="horizontal" >
	    <ImageView 
		    android:id="@+id/tab1_item_img"
		    android:layout_width="50dp"
		    android:layout_height="50dp"
		    android:layout_gravity="center_vertical"
	    />
	    <LinearLayout 
	        android:layout_width="0dp"
			android:layout_height="match_parent"
			android:layout_weight="0.95"
			android:layout_marginLeft="5dp"
			android:orientation="vertical"
			android:layout_gravity="center_vertical"
			android:gravity="center_vertical">
	        <TextView 
	            android:id="@+id/tab1_item_name"
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_gravity="top"
	            android:textSize="18sp"
	            android:textStyle="bold" 
	            />
	        <TextView 
	            android:id="@+id/tab1_item_text"
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_gravity="bottom"
	            android:textSize="12sp"
	            android:text="12313131313"
	           />
	    </LinearLayout>
	    <LinearLayout 
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"
	        android:layout_gravity="top"
	        android:gravity="center_vertical"
	        android:orientation="vertical"
	        android:layout_marginTop="5dp"
	        android:layout_marginRight="5dp"
	        >
	        <TextView 
	            android:id="@+id/time"
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:gravity="top"
	        />
	    </LinearLayout>
	</LinearLayout>
	
	<TextView 
		android:id="@+id/number"
		android:layout_width="20dp"
		android:layout_height="20dp"
		android:layout_marginLeft="45dp"
		android:gravity="center"
		android:textColor="#FFF"
		android:background="@drawable/number"                
	/>
</RelativeLayout>